LogoopenSUSE Build Service > Projects
Sign Up | Log In

lua5.1

LUA5.1 for Ubuntu 14.04 and 14.10.
Why? Because it is not part of the provided packages. List all packages with

  osc ls -b -r standard -a i586 Ubuntu:14.04 | grep "lua5.1"

There is only the "lua5.1-doc.deb" package, but "lua5.1.deb" is missing.
It really exists in the official Ubuntu repository: http://packages.ubuntu.com/trusty/lua5.1

Add this repository to your system: https://software.opensuse.org/download/package?project=lua5.1

Source Files

Filename Size Changed Actions
lua5.1_5.1.5-5ubuntu0.1.debian.tar.gz 14.7 KB about 4 years ago Download File
lua5.1_5.1.5-5ubuntu0.1.dsc 2.13 KB about 4 years ago Download File
lua5.1_5.1.5.orig.tar.gz 216 KB about 4 years ago Download File

Comments for home:doc_bacardi (0)

Login required, please login or signup in order to comment